# Class Constants.AccessLog

java.lang.Object
org.apache.catalina.valves.Constants.AccessLog

Enclosing class:
  `Constants`

public static final class Constants.AccessLog extends Object
Constants specific to the AccessLogValve class.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`COMBINED_ALIAS`
Combined log format alias name.
`static final String`
`COMBINED_PATTERN`
Combined log format pattern.
`static final String`
`COMMON_ALIAS`
Common log format alias name.
`static final String`
`COMMON_PATTERN`
Common log format pattern.

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### COMMON_ALIAS

public static final String COMMON_ALIAS
Common log format alias name.

See Also:
  - Constant Field Values

### COMMON_PATTERN

public static final String COMMON_PATTERN
Common log format pattern.

See Also:
  - Constant Field Values

### COMBINED_ALIAS

public static final String COMBINED_ALIAS
Combined log format alias name.

See Also:
  - Constant Field Values

### COMBINED_PATTERN

public static final String COMBINED_PATTERN
Combined log format pattern.

See Also:
  - Constant Field Values